CVE-2019-16746 (debian_linux, fedora, leap, linux_kernel, ubuntu_linux)

CVE-2019-16746 (debian_linux, fedora, leap, linux_kernel, ubuntu_linux)

An issue was discovered in net/wireless/nl80211.c in the Linux kernel through 5.2.17. It does not check the length of variable elements in a beacon head, leading to a buffer overflow.Read More